<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "На главном лесном массиве ты собрал несколько тысяч зверей. Кабаны, зайцы, крокодилы, шакалы, ежи и змеи. Вы орали о свержении власти Медведя, о свободе лесного слова и о том, что 80% лесного зверья живет за чертой бедности. Что такое бедность и какая у нее бывает черта-ты не знал. Но у тебя хватило ума не орать о своей 6-ти комнатной избужке на берегу реки и о том, на чьи деньги ты построил эту избушку. Ты уже закончил свою пламенную, наполненную проклятиями, речь и собирался сесть в свой Калабах черного цвета, но вдруг алени в штатском скрутили тебя... 
Очнулся ты в тюряге. Теперь ты политический заключенный и узник совести. Это позиция газеты Таймс. Или ты предатель и продал свой родной лес за бабки. Это позиция оленей в штатском.";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1666.php">предать идеалы революции и попроситься в партию "Единая Чаща"</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col2111end.php">плюнуть в рожи прихвостням диктатора!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>